Subject: Re: bug#23802: cannot send message to certain address (via followup)

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 27 Jan 2017 00:20:29 +0100

Uwe Brauer <[email-masked]> writes:

> That is a odd problem, I can send mail and reply to most but for one I
> obtain an error, whose bug trace I attach.

[...]

> Debugger entered--Lisp error: (invalid-function message-y-or-n-p)
>   message-y-or-n-p("No attachment. Send the message ?" nil nil)
>   my-message-check-attachment()
>   run-hooks(message-send-hook)
>   message-send(nil)
>   message-send-and-exit(nil)
>   my-send-with-or-without-link(nil)
>   funcall-interactively(my-send-with-or-without-link nil)
>   call-interactively(my-send-with-or-without-link)
>   orgtbl-ctrl-c-ctrl-c(nil)
>   funcall-interactively(orgtbl-ctrl-c-ctrl-c nil)
>   call-interactively(orgtbl-ctrl-c-ctrl-c nil nil)
>   command-execute(orgtbl-ctrl-c-ctrl-c)

This doesn't seem likely to be an Emacs bug.  This backtrace is calling
your private code, which apparently hasn't loaded message.el to get a
definition for the message-y-or-p macto.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no